@charset "utf-8";

main {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
#saisyo {
  background-image: url(../img/goods/itiran.png);
  text-align: center;
  width: auto;
  height: 200px;
  background-repeat: no-repeat;
  background-size: auto;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 50px;
}
#saisyo h1 {
  font-size: 40px;
  paint-order: stroke;
  -webkit-text-stroke: 10px #fff9f0;
}
#itiran {
  padding-top: 50px;
  margin-left: -100px;
  margin-right: -100px;
  padding-bottom: -30px;
  font-family: "Noto Sans JP", sans-serif;
}
#itiran-odd {
  padding-top: 50px;
  margin-left: -100px;
  margin-right: -100px;
  padding-bottom: -30px;
  background-color: #fff9f0;
  font-family: "Noto Sans JP", sans-serif;
}
#itiran h2,
#itiran-odd h2 {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  width: 90%;
  font-size: 2rem;
  justify-content: center;
}
.kategori {
  display: flex;
  justify-content: center;
  padding-top: 10px;
  margin-bottom: 40px;
}
#goods-line-b {
  display: block;
  width: 400px;
  margin-bottom: 50px;
}
#goods-line-s {
  display: block;
  width: 400px;
  margin-bottom: 50px;
}
#goods-line-l {
  display: block;
  width: 400px;
  margin-bottom: 50px;
}
.goods-list {
  display: grid;
  grid-template-columns: repeat(3, 350px);
  justify-content: center;
}

#line {
  margin: 50px auto 50px auto;
  width: 100%;
  border-bottom: 10px dotted #f39f89;
}
.goods-list li,
.goods-list1 li {
  margin-bottom: 50px;
}
.goods-list,
.goods-list1 {
  padding: 10px 0 0 34px;
  word-spacing: 10px;
}
.goods-list p,
.goods-list1 p {
  margin-top: 10px;
}
.goods-list img,
.goods-list1 img {
  width: 300px;
  height: 300px;
  object-fit: cover;
  margin: 20px 30px auto auto;
}
.goods-list li,
.goods-list1 li {
  width: 300px;
  height: 300px;
  margin: 0 20px 150px 20px;
}
.goods-list dl,
.goods-list1 dl {
  margin-bottom: 30px;
  width: 300px;
}
.goods-list dt,
.goods-list1 dt {
  margin: 15px 2px 15px 2px;
  width: 300px;
}
.goods-list dd,
.goods-list1 dd {
  margin: 15px 2px 15px 2px;
}
.goods-list1 {
  margin-left: 0;
}
footer {
  background-color: #ffd0cc;
  margin-top: 40px;
}
